.wlc-icon-list .wlc-icon-list__wrp {
        display: block;
      }
      .wlc-icon-list__wrapper {
        min-height: 20px;
      }
      .wlc-icon-list img,
      .wlc-icon-list .wlc-icon svg,
      .wlc-icon-list .wlc-icon img {
        max-width: 100%;
        height: auto;
        object-fit: contain;
        object-position: center;
      }
      .wlc-icon-list .wlc-icon svg path {
        fill: inherit;
      }
      .wlc-icon-list--theme-merchants {
        max-width: 100%;
        padding: 0;
        width: 100%;
        background-color: none;
        border-radius: 8px;
        overflow: hidden;
      }
      @media (min-width: 1420px) {
        .wlc-icon-list--theme-merchants {
          max-width: 1420px;
        }
      }
      .wlc-icon-list--theme-merchants .wlc-icon-list__wrapper {
        margin: -10px 0 0;
        position: relative;
        z-index: 1;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        overflow-x: auto;
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__wrapper {
          margin: -20px 0 0;
        }
      }
      .wlc-icon-list--theme-merchants .wlc-icon-list__item,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item {
        flex: 0 0 25%;
        padding: 10px;
        text-align: center;
      }
      @media (min-width: 640px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item {
          flex: 0 0 20%;
        }
      }
      @media (min-width: 768px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item {
          flex: 0 0 16.6666666667%;
        }
      }
      @media (min-width: 1024px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item {
          flex: 0 0 14.2857142857%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item {
          flex: 0 0 12.5%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item {
          padding: 20px 10px;
        }
      }
      .wlc-icon-list--theme-merchants .wlc-icon-list__item img,
      .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon img,
      .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon svg,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item img,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon img,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon svg {
        width: 100%;
        max-width: 105px;
        max-height: 30px;
        fill: var(--mc-bg100);
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-merchants .wlc-icon-list__item img,
        .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item img,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon svg {
          max-height: 35px;
        }
      }
      .wlc-icon-list--theme-merchants .wlc-icon-list__item img g,
      .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon img g,
      .wlc-icon-list--theme-merchants .wlc-icon-list__item .wlc-icon svg g,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item img g,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon img g,
      .wlc-icon-list--theme-merchants .wlc-icon-list-item .wlc-icon svg g {
        -webkit-clip-path: none;
        clip-path: none;
      }
      .wlc-icon-list--theme-safety {
        max-width: 100%;
        padding: 0;
        width: 100%;
        background-color: none;
        border-radius: 8px;
        overflow: hidden;
      }
      @media (min-width: 1420px) {
        .wlc-icon-list--theme-safety {
          max-width: 1420px;
        }
      }
      .wlc-icon-list--theme-safety .wlc-icon-list__wrapper {
        margin: -10px 0 0;
        position: relative;
        z-index: 1;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        overflow-x: auto;
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__wrapper {
          margin: -20px 0 0;
        }
      }
      .wlc-icon-list--theme-safety .wlc-icon-list__item,
      .wlc-icon-list--theme-safety .wlc-icon-list-item {
        flex: 0 0 25%;
        padding: 10px;
        text-align: center;
      }
      @media (min-width: 640px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item,
        .wlc-icon-list--theme-safety .wlc-icon-list-item {
          flex: 0 0 20%;
        }
      }
      @media (min-width: 768px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item,
        .wlc-icon-list--theme-safety .wlc-icon-list-item {
          flex: 0 0 16.6666666667%;
        }
      }
      @media (min-width: 1024px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item,
        .wlc-icon-list--theme-safety .wlc-icon-list-item {
          flex: 0 0 14.2857142857%;
        }
      }
      @media (min-width: 1200px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item,
        .wlc-icon-list--theme-safety .wlc-icon-list-item {
          flex: 0 0 12.5%;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item,
        .wlc-icon-list--theme-safety .wlc-icon-list-item {
          padding: 20px 10px;
        }
      }
      .wlc-icon-list--theme-safety .wlc-icon-list__item img,
      .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon img,
      .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon svg,
      .wlc-icon-list--theme-safety .wlc-icon-list-item img,
      .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon img,
      .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon svg {
        width: 100%;
        max-width: 105px;
        max-height: 30px;
        fill: var(--mc-bg100);
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-safety .wlc-icon-list__item img,
        .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-safety .wlc-icon-list-item img,
        .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon svg {
          max-height: 35px;
        }
      }
      .wlc-icon-list--theme-safety .wlc-icon-list__item img g,
      .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon img g,
      .wlc-icon-list--theme-safety .wlc-icon-list__item .wlc-icon svg g,
      .wlc-icon-list--theme-safety .wlc-icon-list-item img g,
      .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon img g,
      .wlc-icon-list--theme-safety .wlc-icon-list-item .wlc-icon svg g {
        -webkit-clip-path: none;
        clip-path: none;
      }
      .wlc-icon-list--theme-payments {
        max-width: 100%;
        padding: 0;
        width: 100%;
        background-color: none;
        border-radius: 20px;
        overflow: hidden;
      }
      .wlc-icon-list--theme-payments.scrollable--left,
      .wlc-icon-list--theme-payments.scrollable--right {
        position: relative;
        scrollbar-width: none;
      }
      .wlc-icon-list--theme-payments.scrollable--left::-webkit-scrollbar,
      .wlc-icon-list--theme-payments.scrollable--right::-webkit-scrollbar {
        width: 0;
      }
      .wlc-icon-list--theme-payments.scrollable--left:before,
      .wlc-icon-list--theme-payments.scrollable--left:after,
      .wlc-icon-list--theme-payments.scrollable--right:before,
      .wlc-icon-list--theme-payments.scrollable--right:after {
        transition: all 0.3s linear;
        content: '';
        position: absolute;
        top: 50%;
        z-index: 10;
        width: 150px;
        height: calc(100% + 20px);
        transform: translateY(-50%);
        opacity: 0;
      }
      .wlc-icon-list--theme-payments.scrollable--left:after,
      .wlc-icon-list--theme-payments.scrollable--right:after {
        left: -100px;
        background: linear-gradient(-90deg, var(--mc-bg-o0) 0, var(--mc-bg) 35%);
      }
      .wlc-icon-list--theme-payments.scrollable--left:before,
      .wlc-icon-list--theme-payments.scrollable--right:before {
        right: -100px;
        background: linear-gradient(90deg, var(--mc-bg--o0) 0, var(--mc-bg) 35%);
      }
      .wlc-icon-list--theme-payments.scrollable--left:after {
        opacity: 1;
      }
      .wlc-icon-list--theme-payments.scrollable--right:before {
        opacity: 1;
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
        margin: 0;
        padding: 0 0 20px;
        position: relative;
        z-index: 1;
        display: flex;
        align-items: center;
        overflow-x: auto;
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__wrapper::-webkit-scrollbar {
        height: 5px;
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__wrapper::-webkit-scrollbar-track {
        margin: 5px;
        background: var(--mc-bg500);
        border-radius: 10px;
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__wrapper::-webkit-scrollbar-thumb {
        background: var(--mc-bg100);
        border-radius: 10px;
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
          flex-wrap: wrap;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
          margin: 0 -20px -10px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
          margin: 0 -20px -20px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
          padding: 0;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__wrapper {
          justify-content: center;
        }
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__item,
      .wlc-icon-list--theme-payments .wlc-icon-list-item {
        padding: 0 15px;
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-payments .wlc-icon-list-item {
          padding: 10px 20px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-payments .wlc-icon-list-item {
          padding: 20px;
        }
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__item img,
      .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
      .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
      .wlc-icon-list--theme-payments .wlc-icon-list-item img,
      .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
      .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
        max-width: 50px;
        max-height: 30px;
        fill: var(--mc-baseMain-o3);
        overflow: hidden;
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
          width: 100%;
        }
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
          max-width: 85px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
          max-width: 105px;
        }
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
          max-height: 42px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg {
          max-height: 54px;
        }
      }
      .wlc-icon-list--theme-payments .wlc-icon-list__item img g,
      .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon img g,
      .wlc-icon-list--theme-payments .wlc-icon-list__item .wlc-icon svg g,
      .wlc-icon-list--theme-payments .wlc-icon-list-item img g,
      .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon img g,
      .wlc-icon-list--theme-payments .wlc-icon-list-item .wlc-icon svg g {
        -webkit-clip-path: none;
        clip-path: none;
      }
      .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list__wrapper {
        flex-wrap: wrap;
        justify-content: center;
      }
      .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list__item,
      .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list-item {
        padding: 10px 15px;
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list__item,
        .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list-item {
          padding: 10px 20px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list__item,
        .wlc-icon-list--theme-payments.wlc-icon-list--theme-mod-wolf .wlc-icon-list-item {
          padding: 20px;
        }
      }
      .wlc-icon-list--theme-cat-payments {
        max-width: 100%;
        padding: 0;
        grid-area: payments;
        width: 100%;
        margin: 0 0 20px;
        border-radius: 20px;
        overflow: hidden;
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left,
      .wlc-icon-list--theme-cat-payments.scrollable--right {
        position: relative;
        scrollbar-width: none;
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left::-webkit-scrollbar,
      .wlc-icon-list--theme-cat-payments.scrollable--right::-webkit-scrollbar {
        width: 0;
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left:before,
      .wlc-icon-list--theme-cat-payments.scrollable--left:after,
      .wlc-icon-list--theme-cat-payments.scrollable--right:before,
      .wlc-icon-list--theme-cat-payments.scrollable--right:after {
        transition: all 0.3s linear;
        content: '';
        position: absolute;
        top: 50%;
        z-index: 10;
        width: 150px;
        height: calc(100% + 20px);
        transform: translateY(-50%);
        opacity: 0;
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left:after,
      .wlc-icon-list--theme-cat-payments.scrollable--right:after {
        left: -100px;
        background: linear-gradient(-90deg, var(--mc-bg-o0) 0, var(--mc-bg) 35%);
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left:before,
      .wlc-icon-list--theme-cat-payments.scrollable--right:before {
        right: -100px;
        background: linear-gradient(90deg, var(--mc-bg--o0) 0, var(--mc-bg) 35%);
      }
      .wlc-icon-list--theme-cat-payments.scrollable--left:after {
        opacity: 1;
      }
      .wlc-icon-list--theme-cat-payments.scrollable--right:before {
        opacity: 1;
      }
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__wrapper {
        margin: 0;
        position: relative;
        z-index: 1;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__wrapper {
          flex-wrap: wrap;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__wrapper {
          margin: 0 -20px -10px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__wrapper {
          margin: 0 -20px -20px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__wrapper {
          justify-content: center;
        }
      }
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item {
        margin: 0 5px 20px;
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item {
          margin: 10px 10px 20px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item {
          margin: 20px 20px 40px;
        }
      }
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
        width: 50px;
        height: 30px;
        max-width: 50px;
        max-height: 30px;
        fill: var(--mc-baseMain-o3);
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          width: 85px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          width: 105px;
        }
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          height: 42px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          height: 54px;
        }
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          max-width: 85px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          max-width: 105px;
        }
      }
      @media (min-width: 560px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          max-height: 42px;
        }
      }
      @media (min-width: 900px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg {
          max-height: 54px;
        }
      }
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item img g,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon img g,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list__item .wlc-icon svg g,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item img g,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon img g,
      .wlc-icon-list--theme-cat-payments .wlc-icon-list-item .wlc-icon svg g {
        -webkit-clip-path: none;
        clip-path: none;
      }
      @media (max-width: 559px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item {
          flex-basis: 17%;
          text-align: center;
        }
      }
      @media (max-width: 899px) {
        .wlc-icon-list--theme-cat-payments .wlc-icon-list__item,
        .wlc-icon-list--theme-cat-payments .wlc-icon-list-item {
          flex-basis: 20%;
          text-align: center;
        }
      }
      @media (max-width: 559px) {
        .wlc-icon-list--theme-cat-payments {
          background: var(--mc-bg);
        }
      }
